<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="107">
    <author>ItzOtpic, Pederelli, Canada FS</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_Stock3.6.dds</iconFilename>
	 <title>
        <en>FORD F-150 SVT Raptor</en>
    </title>
    <description>
        <en>FORD F-150 SVT Raptor</en>
    </description>
    <storeItems>
        <storeItem xmlFilename="Stock3.6.xml"/>
	</storeItems>
	
	<multiplayer supported="true" />
	<brands>
        <brand name="FORD" title="Raptor" image="brand_FORD.dds"/>
    </brands>
</modDesc>
